Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/team/credit-usage/historical \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "periods": [ { "startDate": "2025-12-01T00:00:00.000Z", "endDate": "2026-01-01T00:00:00.000Z", "totalCredits": 0, "totalCostUsd": 0, "costUsd": 0 } ], "costUsd": 0, "requestId": "de9f904b-724b-4960-8e50-f186ec9f762f" }
See what you spent each month.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Split each month by the key that made the calls.
Spending by month.
What this call cost, in dollars.
Show child attributes